bugGNUzilla - Bugs: bug #51524, icecat 52.1.2-gnu1+7.0trisquel2:...

 
 

bug #51524: icecat 52.1.2-gnu1+7.0trisquel2: Faulty user agent

Submitted by:  David Hedlund <beloved>
Submitted on:  Fri 21 Jul 2017 02:55:00 AM UTC  
 
Category: NoneSeverity: 3 - Normal
Item Group: NoneStatus: None
Privacy: PublicAssigned to: None
Originator Name: Open/Closed: Open

Add a New Comment(Rich Markup)
   

You are not logged in

Please log in, so followups can be emailed to you.

 

Fri 21 Jul 2017 02:55:00 AM UTC, original submission:

icecat 52.1.2-gnu1+7.0trisquel2

about:config says that "general.useragent.override" is set to "Mozilla/5.0 (Windows NT 6.1; rv:45.0) Gecko/20100101 Firefox/45.0"

  • False-positive warnings: Some banks complain that the browser is outdated (even if its not).

For example, these pages says "Not available for Firefox 45.0":
https://addons.mozilla.org/en-US/firefox/addon/zoom/
https://addons.mozilla.org/en-US/firefox/addon/zoom-page-we/

David Hedlund <beloved>

 

(Note: upload size limit is set to 16384 kB, after insertion of the required escape characters.)

Attach File(s):
   
   
Comment:
   

No files currently attached

 

Depends on the following items: None found

Items that depend on this one: None found

 

Carbon-Copy List
  • -unavailable- added by beloved (Submitted the item)
  •  

    Do you think this task is very important?
    If so, you can click here to add your encouragement to it.
    This task has 0 encouragements so far.

    Only logged-in users can vote.

     

    Please enter the title of George Orwell's famous dystopian book (it's a date):

     

     

    No Changes Have Been Made to This Item

    Back to the top


    Powered by Savane 3.1-cleanup1